<!-- Write small summary as the title -->

## Surah and Ayah No
<!-- Mention the Surah & Ayah no. where the issue occured -->
1.
2.

## Extras
<!--  Provide relevant screenshots or related information to this (optional) -->

## Environment
- Android/iOS version:
- App version:
- Device model:
- Font: 

/label ~"type::bug" ~"triage::none" ~"Fonts"